Installtation

Allgemeine Fragen rund um den Chat und auch anderes

Installtation

Beitragvon bastianh76 » Do 6. Dez 2018, 18:53

Hallo ich habe ein problem mit der Installation.

Ich rufe ganz normal die install.php auf alles gut
es öffnet sich ne neue seit. welcome

dort klcike ich auf start der Instalation.

dann geht er weiter zur>> License information und da passiert nichts es bleibt weis. Links sehe ich zwar

Server information
Database connection
Import data from PCPIN Chat 5
Language files
Administrator account
Install chat aber die sind grau hinterlegt was kann das sein das er bei >> License information stehen bleibt.

Java ist aktiviert

danke schon mal
bastianh76
Einmalposter
Einmalposter
 
Beiträge: 5
Registriert: Mo 7. Aug 2017, 09:59

Re: Installtation

Beitragvon Crasher1978 » Fr 7. Dez 2018, 12:19

kann eventuell sein das einige Datein nicht richtig hochgeladen worden sind ,lade dir den Install Ordner nochmal runter ,und lade ihn in dein Chat Ordner nochmal hoch (Überschreiben)wenn das nichts bringt...Chat nochmal Löschen und komplett neu Hochladen
Benutzeravatar
Crasher1978
Gelegenheitsposter
Gelegenheitsposter
 
Beiträge: 53
Registriert: Mi 17. Sep 2014, 13:36
Wohnort: Emden

Re: Installtation

Beitragvon bastianh76 » Fr 7. Dez 2018, 15:38

habe ich schon tausendmal so gemacht aber immer das gleiche und leider kann ich den install ordner nirgendwo runterladen ausser aus dem pcpin 6.23 blöde sache man das nervt
bastianh76
Einmalposter
Einmalposter
 
Beiträge: 5
Registriert: Mo 7. Aug 2017, 09:59

Re: Installtation

Beitragvon Panter » Sa 8. Dez 2018, 16:34

Hallo,

1. Sie versuchen den PCPIN Chat Version 6.20 zu installieren, die letzte Version des Chats ist 6.23 wenn man schon ein veraltetes Script installieren möchte, dann sollte man schon die letzte Version des Scriptes benutzen.

2. Die Seite bleibt weiß, und nun sollen wir wissen wieso? am besten wäre es, wenn man mal in die entsprechenden Log Files reingeschaut hätte, dann könnte man da mal besser helfen.

3. Wenn Sie in die Log Files rein geschaut hätten, dann wüsten Sie auch wo der Fehler liegt.

4. Ich habe dennoch mal in die Glaskugel geschaut und die hat weil heute Samstag ist mit mir gesprochen. Als Antwort habe ich bekommen Sie benutzen eine PHP-Version die nicht vom Chat Script Supportet wird.

Alles was höher ist als PHP Version 5.6.39 läuft der PCPIN Chat nicht drauf.

Sie müssen wenn ihre PHP-Version herunter stufen damit Sie denn PCPIN Chat benutzen können. Erstellen Sie einfach mal eine PHP Datei mit folgendem Inhalt

Code: Alles auswählen
<?php
echo 'Die aktuelle PHP Version ist ' . phpversion();
?>


laden diese in das Chat Verzeichnis hoch und schauen Sie selber nach welche Version sie aktuell Aktiv haben und ändern Sie dieses.
Panter
Mitglied
Mitglied
 
Beiträge: 126
Registriert: Di 7. Okt 2014, 00:41
Wohnort: Gelsenkirchen


Zurück zu Allgemeine Fragen



Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast

cron